name: Komari
tags:
    - 实用工具
title: 轻量级的自托管服务器监控工具
description: 轻量级的自托管服务器监控工具
additionalProperties:
    key: komari
    name: Komari
    tags:
        - Tool
    shortDescZh: 轻量级的自托管服务器监控工具
    shortDescEn: A lightweight self-hosted server monitoring tool
    description:
        en: A lightweight self-hosted server monitoring tool
        ja: 軽量なセルフホスト型サーバーモニタリングツール
        ms: Alat pemantauan pelayan yang dihoskan sendiri yang ringan
        pt-br: Uma ferramenta leve de monitoramento de servidor auto-hospedado
        ru: Легкий инструмент для самостоятельного мониторинга сервера
        ko: 경량 셀프 호스팅 서버 모니터링 도구
        zh-Hant: 輕量級的自架伺服器監控工具
        zh: 轻量级的自托管服务器监控工具
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://www.komari.wiki
    github: https://github.com/komari-monitor/komari
    document: https://www.komari.wiki/install/quick-start.html
    architectures:
      - amd64
      - arm64
